Error

two or more packages specified (libeot0 libsane-extras)